Issue with versioning #41

Closed
dcramer opened this Issue Mar 13, 2012 · 2 comments

Comments

Projects
None yet
2 participants
Contributor

dcramer commented Mar 13, 2012

It seems the version is being recorded as "0.8" in setup.py, when it should be at the very least, 0.8.0

Collaborator

paltman commented Mar 13, 2012

According to PEP 386 (http://www.python.org/dev/peps/pep-0386/) 0.8 and 0.8.0 are equivalent

Contributor

dcramer commented Mar 13, 2012

Ah so its just trimming it? If so then we can close this.

Was only concerned since I pushed 0.8 to our local PyPi (as we needed the pending changes in the pull requests)

@paltman paltman closed this Mar 13, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment